Unable to successfully install Legacy SharePoint Connector for Confluence with SharePoint was unable to connect to the database sever

Symptoms

When installing Legacy SharePoint connector for Confluence in the SharePoint server, you get this error message:

Cause

The issue happened because the installer was not deployed at SharePoint farm.

Resolution

The documentation above is specific for SP 2013, if you're on a different version, you can select the right documentation (or the respective documentation for the add-on version you are using) from here: Installing the Legacy SharePoint Connector (v 1.9)

There is no content with the specified labels